:root {
    --border: 0.1rem solid;
}

* {
    padding: 0;
    margin: 0;
    outline: none;
    border: none;
    transition: 0.2s linear;
}
       

body {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    font-family: Arial, Helvetica, sans-serif;
}

section {
    padding: 3rem 2rem;
    margin: 0 auto;
    max-width: 1200px;
}

img{
    width: 80px;
    height: 80px;
}

.header {
    background-color: rgba(254, 254, 254, 0.95);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    border-bottom: var(--border);
    border-bottom: darkgrey 10px;
}

.header section {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 0.4rem 15rem;
    max-width: 1200px;
}

nav a{
    margin: 0 1rem;
    font-size: 1rem;
    color: black; 
    text-decoration: none;

}

nav a:hover {
    color: #00bbe1;
    border-bottom: 0.1rem solid #00bbe1;
    padding-bottom: 0.3rem;
    font-size: 1.1rem;
}

.phone img{
        width: 25px;
        height: 25px;
}

.phone img:hover {
    width: 30px;
    height: 30px;
}

.btn{
    color: rgb(255, 255, 255);
    background-color: #006caf;
    padding: 10px;
    text-decoration: none;
    border-radius: 12px;
    font-size: large;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.btn:hover {
    color: rgb(255, 255, 255);
    background-color: #006caf;
    padding: 12px;
    text-decoration: none;
    border: 0.1rem solid #b9b9b9;
    cursor: pointer;
    
}

.main-container {
    align-items: center;
    background: url("./Plano\ de\ fundo.png");
    height: 70vh;
    width: 202.5vh;
    background-position: center;
    background-size: cover;
    
}

.main-container h3{
    font-size: xx-large;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding-left: 6rem;
    font-weight: 900;
}

.main-container p {
    font-size: small;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding-left: 4rem;
    line-height: 1.2rem;
}

.main-container h3 {
    font-size: xx-large;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding-left: 4rem;
}

.main-container a {
    margin-left: 4rem;
}
            .main-container .content .btn-content {
               color: rgb(255, 255, 255);
               background-color: #006caf;
               padding: 10px;
               text-decoration: none;
               border-radius: 12px;
               font-size: large;
               font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
           }
    
            .main-container .content .btn-content:hover {
               color: rgb(255, 255, 255);
               background-color: #006caf;
               padding: 12px;
               text-decoration: none;
               border: 0.1rem solid #b9b9b9;
               cursor: pointer;
    
           }

.title{
    font-size: 2.5rem;
    color: #000000;
    text-align: center;
    padding-top: -4px;
    text-transform: uppercase;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.title span {
    font-size: 2.5rem;
    color: #006caf;
    text-transform: uppercase;
}

.about .row {
    display: flex;
    align-items: center;
    margin: 1rem 11rem;
    gap: 1.5rem;
    background-color: rgb(243, 243, 243);
}

.container-img img {
    width: 280px;
    height: 280px;
}

.about .row .content{
    padding: 2rem;
}
.about .row .content h3{
    font-size: 2rem;
    color: #000000;
    padding-bottom: 1rem;
}
.about .row .content p{
    font-size: 1rem;
    line-height: 1.2rem;
    color: #000000;
    padding-bottom: 2rem;
}
           .about .row .btn-about {
               color: rgb(255, 255, 255);
               background-color: #006caf;
               padding: 10px;
               text-decoration: none;
               border-radius: 12px;
               font-size: large;
               font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
           }
    
           .about .row .btn-about:hover {
               color: rgb(255, 255, 255);
               background-color: #006caf;
               padding: 12px;
               text-decoration: none;
               border: 0.1rem solid #b9b9b9;
               cursor: pointer;
    
           }

.serviços .service-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(17.5rem, 1fr));
    gap: 1rem;
    padding: 2rem;
}

.serviços .service-container .box{
    text-align: center;
    border: 0.1rem solid rgb(179, 179, 179);
    border-radius: 7%;
    padding: 3rem;
}
.serviços .service-container .box:hover {
    text-align: center;
    border: 0.1rem solid rgb(179, 179, 179);
    border-radius: 7%;
    padding: 3rem;
    background-color: #ededed;
}

.serviços .service-container .box h3{
    padding: 0.2rem 0rem 1.8rem 0rem;
}

.box img{
    border-radius: 5%;
    width: 200px;
    height: 200px;
}

.footer {
    text-align: center;
}

.footer .share {
    padding: 0rem 0rem;
}

.footer .share img{
    margin: 0.1rem;
    cursor: pointer;
    border-radius: 50%;
    padding: 0.5rem;
    width: 40px;
    height: 40px;
}

.footer .share img:hover {
    background-color: #ebebeb;
    width: 45px;
    height: 45px;
}